﻿<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!--Parameter-Collection Notifier-Transform-Application-->
<Applicationlist>
  <Application>
    <Name>AuroraTracker</Name>
    <Version>01V0201</Version>
    <Date>10. October 2013</Date>
    <Company>LISA</Company>
    <Street>Max-Planck-Strasse</Street>
    <StreetNumber>1</StreetNumber>
    <PostalCode>D - 37191</PostalCode>
    <City>Katlenburg-Lindau</City>
    <DiscountUser>False</DiscountUser>
    <User>Dr. Teichmann</User>
    <ProductNumber>95872528</ProductNumber>
    <ProductKey>6E7K-7RF76E-R75UA-EWUN</ProductKey>
  </Application>
</Applicationlist>